
THAI MATTO NS CO.,LTD. - Project progress work #2797

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Pre-Blend

31 Oct 2025 16:03 - Siriwilai Chaiwattanaphon

Status: New Start date: 12 Nov 2025

Priority: Normal Due date: 18 Dec 2025

Assignee: Surat Duangchiaw % Done: 80%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 20 Nov 2025 11:21 - Siriwilai Chaiwattanaphon

- Due date changed from 28 Oct 2025 to 13 Nov 2025

- Start date changed from 28 Oct 2025 to 12 Nov 2025

- % Done changed from 0 to 80

- Estimated time changed from 8.00 h to 16.00 h

#2 - 13 Dec 2025 11:36 - Siriwilai Chaiwattanaphon

- Due date changed from 13 Nov 2025 to 18 Dec 2025
